Bug 764977 - (GLUSTER-3245) [FEAT] perform a checksum calculation on files before performing any internal deletes
[FEAT] perform a checksum calculation on files before performing any internal...
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
mainline
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: bugs@gluster.org
: FutureFeature
Depends On:
Blocks: GLUSTER-2258
  Show dependency treegraph
 
Reported: 2011-07-25 06:46 EDT by Amar Tumballi
Modified: 2015-10-22 11:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-22 11:46:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amar Tumballi 2011-07-25 06:46:10 EDT
internal deletes in glusterfs can be a rebalance operation migrating a file from one node to other, and deleting it in source. or it may be a self-heal related thing in replicate.
Comment 1 Amar Tumballi 2011-09-26 04:33:35 EDT
No proper discription etc.. Most of the rebalance bugs are tracked individually with different bug-id's now.
Comment 2 Amar Tumballi 2011-09-26 04:36:03 EDT
Oops.. wrong bug :-)
Comment 3 Amar Tumballi 2011-09-27 01:49:54 EDT
Planing to keep 3.4.x branch as "internal enhancements" release without any features. So moving these bugs to 3.4.0 target milestone.
Comment 5 Kaleb KEITHLEY 2015-10-22 11:46:38 EDT
because of the large number of bugs filed against mainline version\ is ambiguous and about to be removed as a choice.

If you believe this is still a bug, please change the status back to NEW and choose the appropriate, applicable version for it.

Note You need to log in before you can comment on or make changes to this bug.